
class episodes():
    
    def __init__(self):
        pass

    def fulllisting(self, seriesid):
        pass
    
    def seasonlist(self, seriesid, seasonnumber):
        pass
    
    def eplist(self, seriesid, seasonnumber, episodenumber):
        pass
    
    def __del__(self):
        pass
    